# Generated by Django 2.0.5 on 2018-05-23 14:35

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='matches',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('season', models.IntegerField()),
                ('city', models.CharField(max_length=25)),
                ('date', models.DateField()),
                ('team1', models.CharField(max_length=150)),
                ('team2', models.CharField(max_length=150)),
                ('toss_winner', models.CharField(max_length=150)),
                ('toss_decision', models.CharField(max_length=10)),
                ('result', models.CharField(max_length=10)),
                ('dl_applied', models.IntegerField()),
                ('winner', models.CharField(max_length=150)),
                ('win_by_run', models.IntegerField()),
                ('win_by_wickets', models.IntegerField()),
                ('player_of_match', models.CharField(max_length=150)),
                ('venue', models.CharField(max_length=200)),
                ('umpire1', models.CharField(max_length=100)),
                ('umpire2', models.CharField(max_length=100)),
            ],
        ),
    ]
